“libdconf-qt0” binary package in Ubuntu Precise amd64

 This plugin provides dconf support for Qt applications. The Qt library
 shouldn't be used directly as there is no ABI and API stability guarantee.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2012-03-15 11:03:35 UTC Published Ubuntu Precise amd64 release main libs Optional 0.0.0.110722-0ubuntu4
  • Published on 2012-03-15
  2012-03-15 11:03:46 UTC Superseded Ubuntu Precise amd64 release main libs Optional 0.0.0.110722-0ubuntu3
  • Removal requested on 2012-03-16.
  • Superseded on 2012-03-15 by amd64 build of dconf-qt 0.0.0.110722-0ubuntu4 in ubuntu precise RELEASE
  • Published on 2011-10-13
  • Copied from ubuntu oneiric-release amd64 in Primary Archive for Ubuntu